Loading...
Searching...
No Matches
msgpack_sbuffer Struct Reference
MessagePack C » Buffers » Simple buffer

`#include <sbuffer.h>`

## Public Attributes

size_t | size
char * | data
size_t | alloc

## Member Data Documentation

## alloc

size_t msgpack_sbuffer::alloc

## data

char* msgpack_sbuffer::data

## size

size_t msgpack_sbuffer::size

The documentation for this struct was generated from the following file:

- msgpack/sbuffer.h